*{
  margin:0;
  padding:0;
}
.social {
  position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
  right:0; /* Establecemos la barra en la izquierda */
  top: 175px; /* Bajamos la barra 200px de arriba a abajo */
  z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
}
.social ul {
  list-style: none;
}
.social ul li a {
  display: inline-block;
  color:#fff;
  background: #1E71B8;
  padding: 10px 15px;
  text-decoration: none;
  -webkit-transition:all 500ms ease;
  -o-transition:all 500ms ease;
  transition:all 500ms ease; /* Establecemos una transición a todas las propiedades */
}

.social ul li .icon-facebook:hover{background:#3b5998;padding: 10px 30px;}
.social ul li .icon-twitter:hover {background:#00abf0;padding: 10px 30px;}
.social ul li .icon-envelop:hover {background:#808080;padding: 10px 30px;}
.social ul li .icon-youtube:hover {background:#c4302b;padding: 10px 30px;}
.social ul li .icon-instagram:hover {background:#3f729b;padding: 10px 30px;}
.social ul li .icon-flickr:hover {background:#ff0084;padding: 10px 30px;}
